| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

backing_store_struct Member List

This is the complete list of members for backing_store_struct, including all inherited members.

JMETHOD(void, read_backing_store,(j_common_ptr cinfo, backing_store_ptr info, void FAR *buffer_address, long file_offset, long byte_count)) | backing_store_struct |
JMETHOD(void, write_backing_store,(j_common_ptr cinfo, backing_store_ptr info, void FAR *buffer_address, long file_offset, long byte_count)) | backing_store_struct |
JMETHOD(void, close_backing_store,(j_common_ptr cinfo, backing_store_ptr info)) | backing_store_struct |
temp_file | backing_store_struct |
temp_name | backing_store_struct |